Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-23897

iOS: Support Ti.Facebook 5.2.5 on Titanium SDK < 5.5.0

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 5.5.0
    • Component/s: iOS
    • Labels:
    • Story Points:
      2
    • Sprint:
      2016 Sprint 19 SDK

      Description

      Because of the changes in TIMOB-23890, we made major core-changes that required the module to run on Titanium SDK 5.5.0 or later. I can think of a fix to support it on Titanium SDK < 5.5.0 (down to 5.0.0) as well. That fix should be applied.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                hknoechel Hans Knöchel
                Reporter:
                hknoechel Hans Knöchel
                Reviewer:
                Chee Kiat Ng (Inactive)
              • Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Backbone Issue Sync

                  • Titanium SDK/CLI <> Titanium Mobile
                    Synced with:
                    TIMOB-10093
                    Sync status:
                    ERROR
                    Last received:
                    Last sent:

                    Git Integration